@import 'style.css';
@import 'layout.css';
@import 'nav-mega.css';
@import 'nav.css';
@import 'slicknav-mobile-menu.css';

body {
	background-image:url(img/bg_outdoor.jpg);
	background-position:top;
	background-repeat:no-repeat;
}

#cartstatus, #breadcrumbs {
	display:none;
}

#topimage {
	margin-top:25px;
	margin-left:-20px;
}

#main_content_body {
	margin-left:0;
	background-image:none;
	min-height:200px;
	}

#wrapper {
	border-top:0;
}